html {overflow-y: scroll; overflow-x: hidden;}
body {direction:rtl; margin:100px 0 0 0;background:#252525; font-family:'Assistant', sans-serif, Calibri, Arial; font-size:20px; line-height:28px; font-weight:normal; color:#151515; -webkit-transition:200ms ease; -moz-transition:200ms ease;  -o-transition:200ms ease; transition:200ms ease;}
a {font-weight:normal; color:#3282b8; transition:all 0.2s ease 0s; }
a:hover {color:#5db3ec; }
ol {padding:0; margin-right:20px; margin-top:0px; counter-reset: item;}
ol > li {counter-increment: item; padding-bottom: 12px;}
ol ol > li {display: block;}
ol ol > li:before {content: counters(item, ".") ". "; margin-right: -20px;}
ul {padding:0; margin-right:20px;}
p  {margin-top:0; margin-bottom:20px;}
img {border:0px;}
hr {margin-top:20px; margin-bottom:20px; height:1px; color:#d9d9d9; background-color:#d9d9d9; border:none;}


.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {margin: 5px 20px 20px 0;}
.aligncenter, div.aligncenter {  display: block; margin: 5px auto 5px auto;}
.alignright {float:right; margin: 5px 0 20px 20px;}
.alignleft {float:left; margin: 5px 20px 20px 0;}
a img.alignright {float:right; margin: 5px 0 20px 20px;}
a img.alignnone {margin: 5px 20px 20px 0;}
a img.alignleft {float:left; margin: 5px 20px 20px 0;}
a img.aligncenter { display: block; margin-left: auto; margin-right: auto}
.wp-caption {background: #fff; border: 1px solid #f0f0f0; max-width: 96%; /* Image does not overflow the content area */ padding: 5px 3px 10px; text-align: center;}
.wp-caption.alignnone {margin: 5px 20px 20px 0;}
.wp-caption.alignleft {margin: 5px 20px 20px 0;}
.wp-caption.alignright {margin: 5px 0 20px 20px;}
.wp-caption img {border: 0 none; height: auto; margin: 0; max-width: 98.5%; padding: 0; width: auto;}
.wp-caption p.wp-caption-text {font-size: 11px; line-height: 17px; margin: 0; padding: 0 4px 5px;}

/* Text meant only for screen readers. */
.screen-reader-text {clip: rect(1px, 1px, 1px, 1px); position: absolute !important; height: 1px; width: 1px; overflow: hidden;}
.screen-reader-text:focus { background-color: #f1f1f1; border-radius: 3px; box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6); clip: auto !important; color: #21759b; display: block; font-size: 14px; font-size: 0.875rem;
	font-weight: bold;	height: auto;left: 5px;line-height: normal;padding: 15px 23px 14px;text-decoration: none;top: 5px;width: auto; z-index: 100000; /* Above WP toolbar. */
}

h1 {font-weight:700; font-size:60px; line-height:60px; color:#ffffff; padding:0; margin:0 0 20px 0; text-align:right;}
.h1looklike {font-weight:700; font-size:60px;  line-height:60px; color:#ffffff; padding:0; margin:0 0 20px 0; text-align:right;}

h2 {font-size:36px; font-weight:700; color:#3282b8; margin:0 0 16px 0; padding:0 0 30px 0; line-height:28px; text-align:right; background: url(../images/sep-heb.png) bottom right no-repeat;}
h3 {font-size:24px; font-weight:800; color:#3282b8; margin:0 0 6px 0; line-height:28px; text-align:right;}
h3 a {text-decoration:none; font-size:20px; font-weight:normal;}
h4 {font-size:20px; font-weight:bold; color:#3282b8; margin:10px 0 0 0; line-height:26px; text-decoration:none; text-align:right;}
h5 { font-size:20px; font-weight:normal; color:#3282b8; margin:0 0 0 0; line-height:26px; text-decoration:none;}
h6 {font-size:20px; font-weight:bold; color:#3282b8; margin-top:0 0 10px 0; line-height:28px;}

#skiplink {position: absolute; top: -9999px; right:calc(50% - 50px); z-index:10000000; height: 1px; width: 1px; text-align: center; overflow: hidden;}
#skiplink:focus {top:0; width:auto; height:auto; background:#4f4f4f; color:#ffffff; display:block; padding:15px 20px; box-sizing:content-box;}
#main-section { background:#ffffff; overflow:auto; min-height:600px;}

.logoDiv {display:block; padding:16px 0 6px 0 ; float:left;}

.headerMobile {display:none;}
.mobileMenu{display:none;}
.headerDiv {background:#1c272d; position:fixed; z-index:100000; width:100%; top:0; left:0; transition:all 0.6s ease 0s; }
.headerDiv.active {-webkit-box-shadow: -2px 5px 10px -3px rgba(74,74,74,0.7);
	-moz-box-shadow: -2px 5px 10px -3px rgba(74,74,74,0.7);
	box-shadow: -2px 5px 10px -3px rgba(74,74,74,0.7);}
.headerRight {float:right; margin: 0 0 0;}

.topMenu {transition:all 0.2s ease 0s; float:right;  padding:16px 0 15px 0;}
.topMenu ul {list-style:none; list-style-image:none; margin:0;}
.topMenu ul li {float:left; padding:4px 0 0 22px;  text-align:center; transition:all 0.2s ease 0s; color:#ffffff; direction:ltr;}
.topMenu ul li a {color:#ffffff; font-size:16px; font-weight:300; text-decoration:none; line-height:31px; transition:all 0.2s ease 0s;}
.topMenu ul li.icon {cursor:pointer;}
.topMenu ul li.icon a {font-size:15px; font-weight:300; line-height:16px;}
.topMenu ul li i {font-size:15px; margin:0 4px 0 0;}
.topMenu ul li.acceabilityIcon a i {font-size:13px;}
.topMenu ul li a:hover {color:#8fd0fe;}

.menusDiv {float:right;}
.menusDiv ul {display:inline; margin:0px; padding:0px; list-style:none;}
.menusDiv ul li {display:inline-block; position:relative; line-height:19px; padding:0 0 16px 34px;}
.menusDiv ul li:hover ul { visibility:visible; opacity:0.97; filter:alpha(opacity=97); min-width:calc(100% - 1px);}
.menusDiv ul li a {font-size:22px; font-weight:500; color:#ffffff; text-decoration:none; transition:all 0.2s ease 0s;}
.menusDiv ul li a:hover {color:#8fd0fe;}

.menusDiv ul li ul {visibility:hidden; opacity:0; filter:alpha(opacity=0); -webkit-transition:200ms ease; -moz-transition:200ms ease; -o-transition:200ms ease; transition:200ms ease; margin:0; 
	 position:absolute; z-index:100000; top:35px; right:14px; background: #ffffff;	box-shadow:0 5px 7px rgba(0, 0, 0, 0.25);}

.menusDiv ul li ul li {display: block; white-space:nowrap; padding:12px 17px 12px 17px; height: auto; border-bottom:#e1e6c5 1px solid;}
.menusDiv ul li ul li a {font-size:18px; color:#3d450b; transition:all 0.2s ease 0s;}
.menusDiv ul li ul li a:hover {color:#8fd0fe;}
.menusDiv ul li ul li:hover a {color:#8fd0fe;}

.bread {padding:110px 0 0 0; color:#ffffff; font-size:16px; line-height:16px;}
.bread a {color:#ffffff; font-size:16px; text-decoration:none;}
.bread span {padding: 0 6px;}

.inner {height:280px; margin: 0 0 0 0;}
.innerImage1 {background:#151515 url(../images/img-inner1.jpg) top center no-repeat; background-size: cover;}

.mainDiv {margin:0 auto; width:1170px; clear:both; text-align:right;}
.pageContent {padding:50px 0 60px 0; text-align:justify;}

.rightColumn {width:280px; float:left; padding:30px 20px 30px 20px; margin:0 0 50px 0; box-shadow:0 4px 10px 4px #dcdbdb; border-radius:6px;}
.rightImage {margin:0 0 10px 0;}
.rightImage img {width:100%; height:auto;}
.leftColumn {width:calc(100% - 380px); float:right; text-align:justify; padding:0 0 30px 0;}
.leftColumn ul li {padding-bottom:4px;}

.halfRight {float:right; width:calc(50% - 30px);}
.halfRight img {width:100%; height:auto;}
.halfLeft {float:left; width:calc(50% - 30px);}
  
.homeSlider {height:540px; background:#ededeb; margin:0 0 0 0;}
.homeText {position:absolute; z-index:100; top:100px; transition:all 0.2s ease 0s; width:100%;
	text-align:right; font-size:20px; line-height:28px; font-weight:400;}
.homeText h1 {color:#3282b8; margin:16px 0; font-size:50px; line-height:56px; }
.homeText p {margin:0 0 0 44%;}

.homeText button {text-align:center; display:inline-block;	background:transparent; border:#151515 2px solid;	border-radius:46px;	padding:8px 40px 10px 40px; margin:30px 0 20px 0;  text-decoration:none; 
	font-family:'Assistant', sans-serif, Calibri, Arial; color:#3282b8; font-size:22px; font-weight:bold; cursor:pointer; transition:all 0.2s ease 0s; }
.homeText button:hover {background:#151515;  color:#ffffff;}

.homeMainText {font-weight:600;}
.homeMainText .blockText {padding:60px 100px 40px 100px;}

.homeExperience {background:#ececea; padding:60px 0 50px 0; overflow:auto; }
.homeExperience .blockText {float:left; width:calc(50% - 20px); padding:40px 0;}
.homeExperience .blockText a {font-weight: 600; text-decoration:none;}
.homeExperience .blockText a i {font-size:15px;}
.homeExperience .blockImage {float:right; width:calc(50% - 20px); text-align:center;}
.homeExperience .blockImage img {width:100%; max-width:420px; height:auto;}

.homeServices {background:#ffffff; padding:60px 0 50px 0; overflow:auto; }
.homeServices .blockText {float:right; width:calc(50% - 20px); padding:40px 0;}
.homeServices .blockText a {font-weight: 600; text-decoration:none;}
.homeServices .blockText a i {font-size:15px;}
.homeServices .blockImage {float:left; width:calc(50% - 20px); text-align:center;}
.homeServices .blockImage img {width:100%; max-width:420px; height:auto;}

.homeAdvantages {padding:70px 0 90px 0; background:#151515 url(../images/img-inner1.jpg) top center no-repeat; background-size: cover; overflow:auto;}
.homeAdvantages h2 {font-size:46px; padding:0 0 40px 0; margin:0 0 40px 0; color:#bbe1fa; text-align:center; background: url(../images/sep-blue-centred.png) bottom center no-repeat;}
.homeAdvantages ul { list-style:none; list-style-image:none; padding:0; margin:0 20px 0 0; }
.homeAdvantages ul li {float:right; width:calc(25% - 80px); margin:0 0 0 0; color:#ffffff; font-size:28px; padding:4px 80px 10px  0;}
.homeAdvantages ul li:nth-of-type(1) {background:url(../images/adv1.png) center right  no-repeat;}
.homeAdvantages ul li:nth-of-type(2) {background:url(../images/adv2.png) center right  no-repeat;}
.homeAdvantages ul li:nth-of-type(3) {background:url(../images/adv3.png) center right  no-repeat;}
.homeAdvantages ul li:nth-of-type(4) {background:url(../images/adv4.png) center right  no-repeat;}

.homeTeam {background:#ffffff; padding:70px 0 50px 0; overflow:auto; }
.homeTeam .blockText {float:left; width:calc(50% - 20px); padding:20px 0;}
.homeTeam .blockText a {font-weight: 600; text-decoration:none;}
.homeTeam .blockText a i {font-size:15px;}
.homeTeam .blockImage {float:right; width:calc(50% - 20px); text-align:center;}
.homeTeam .blockImage img {width:100%; max-width:420px; height:auto;}

.homeClients {padding:70px 0 60px 0; background:#ececea;}
.homeClients h2 {font-size:46px; margin:0 0 40px 0; text-align:center; background: url(../images/sep-blue-centred2.png) bottom center no-repeat;}
.homeClientImage {background:#ffffff; margin:4px 10px; padding: 4px 0 8px 0; -webkit-box-shadow: 3px 3px 0px 0px #c3c3c3; box-shadow: 3px 3px 0px 0px #c3c3c3; border-radius: 4px;}
.homeClientsLink {text-align:center; margin:50px 0 0 0;}
.homeClients p {background:#1b262c; text-align:center; display:inline-block; border-radius:46px; padding:8px 40px 10px 40px;}
.homeClients p a {color:#ffffff; text-decoration: none;}
.homeClients p a:hover {color:#8fd0fe;}

.homeLatestWorks {padding:70px 0 60px 0;}

.clients ul {display:inline-block; list-style:none; list-style-image:none; padding:0; margin:0; display:flex; flex-flow:row wrap; position:relative;}
.clients ul li {float:right; margin:0 10px 30px 10px;}
.clients ul li div {padding:10px 6px 6px 6px; border:#dedede 1px solid;  -webkit-box-shadow: 3px 3px 0px 0px #c3c3c3; box-shadow: 3px 3px 0px 0px #c3c3c3; border-radius: 4px;}

.services  {padding:70px 0 60px 0; background:#ececea;}
.services h2 {color:#1b262c; font-size:46px; padding:0 0 30px 0; margin:0 0 30px 0; text-align:center; background: url(../images/pixel.png) bottom center no-repeat;}
.services ul {display:inline-block; list-style:none; list-style-image:none; padding:0; margin:0; display:flex; flex-flow:row wrap; position:relative;}
.services ul li {float:right; width:calc(50% - 66px); padding:20px; margin:0 20px 40px 0; background:#ffffff;  -webkit-box-shadow: 3px 3px 0px 0px #c3c3c3; box-shadow: 3px 3px 0px 0px #c3c3c3;}
.services ul li:nth-last-of-type(odd) {margin:0 0 30px 20px;}
.services ul li ul {margin:0 16px 16px 0; display: block;}
.services ul li ul li {list-style-type:disc; display: list-item;  padding:0 0 0 0; margin:0 0 0 16px; float:none; clear:both; width:auto; -webkit-box-shadow: 0 0 0 0; box-shadow: 0 0 0 0;}
.services ul li ul li:nth-last-of-type(odd) {margin:0 0 0 0; float:none; clear:both; width:auto;}
.services ul li ol li {border-bottom:0px; padding:0 0 0 0; margin:0 0 16px 16px;}
.services ul li h3 {font-weight:600; font-size:24px; margin:0 0 16px 0; padding:0 0 30px 0; line-height:28px; text-align:right; background: url(../images/sep-heb.png) bottom right no-repeat;}
.services ul.remainder1 li:last-of-type {width:calc(100% - 64px) !important;}

.works {padding:10px 0 10px 0;}
.works ul {list-style:none; list-style-image:none; padding:0; margin:0;}
.works ul li {border-bottom:#dedede 1px dashed; margin:16px 0; padding:0 50px 16px 0; background:url(../images/icon-file.png) top right no-repeat;}
.works ul li h3 {margin:0 0 0 0;}
.works ul li h3 a {font-size:22px; font-weight: 600;}
.works ul li p {margin:0 0 0 0 ;}

.contactPage div {margin:20px 0 0 0;}
.contactPage div p {margin:-30px 36px 0 0;}
.contactPage i {background:#3282b8; color:#ffffff; font-size:15px; line-height:27px; width:28px; height:28px; border-radius:50%; text-align:center; margin:0 0 0 8px;} 
.contactPage a {text-decoration: none;}
.contactMap iframe {width:100%; height:300px;}

.contactForm input {width:calc(100% - 20px); padding:10px; background:#fff; color:#000; border-radius: 4px;	border:#7f8d28 1px solid; font-size:18px; font-family:'Assistant', sans-serif, Calibri, Arial;}
.contactForm textarea {width:calc(100% - 20px); padding:10px; background: #fff; color: #000; border-radius: 4px;	border:#7f8d28 1px solid; font-size:18px; font-family:'Assistant', sans-serif, Calibri, Arial;}

.contactForm button {display:inline-block;	background:#7f8d28; border:#7f8d28 2px solid;	border-radius:40px;	padding:6px 40px; text-decoration:none; 
	font-family:'Assistant', sans-serif, Calibri, Arial; color:#ffffff; font-size:18px; font-weight:700; cursor:pointer; transition:all 0.2s ease 0s; }
.contactForm button:hover {background:#a8bb3d;  border:#a8bb3d 2px solid;}

.contactForm label.error {font-weight:700; color: #ff0000;}
.contactForm fieldset {padding: 20px 0 0 0; border:0px;}

.sitemap {text-align:right; width:calc(33.3% - 40px); float:right; margin: 0 0 30px 40px;}
.sitemap h2 {border-bottom:#dedede 1px solid;}
.sitemap a {text-decoration:none;}
.sitemap a:hover {text-decoration:underline;}
.sitemap ul li {margin:0 0 4px 0;}

.footer {background:#1b262c url(../images/bg-footer.jpg) center center no-repeat; background-size:cover; padding:60px 0 60px 0; font-size:14px; line-height:14px; overflow:auto; color:#ffffff; overflow:auto; text-align:center;}
.footer .mainDiv {text-align:center;}
.footerWrapper {display:inline-block; margin:0 auto; text-align:center;}
.footer a {font-size:14px; color:#ffffff; text-decoration:none; text-decoration:none; font-weight:normal;}
.footer a:hover {color:#8fd0fe;} 
.footer ul {margin:0; padding:0px; }
.footer p { padding:0; margin:0 0 12px 0;}

.footerSocialMedia {padding:0 0 18px 0; display:inline-block; margin:0 auto;}
.footerSocialMedia ul {list-style:none; list-style-image:none;  padding:0;}
.footerSocialMedia ul li {list-style:none; list-style-image:none; padding:0 7px 0 7px; float:left;}
.footerSocialMedia ul li div {width:40px; height:40px; border-radius:50%; background:#ffffff; text-align:center; }
.footerSocialMedia ul li a div {color:#151515; transition:all 0.2s ease 0s;}
.footerSocialMedia ul li a:hover div {color:#3282b8;}
.footerSocialMedia ul li i {margin:11px 0 0 1px; font-size:18px;}

.footerLinks { display:inline-block; margin:0 auto;}
.footerLinks ul {list-style:none; list-style-image:none;  padding:0; margin:0;}
.footerLinks ul li {list-style:none; list-style-image:none; padding:0 14px 0 14px; float:right; border-right:#a6a9aa 1px solid;}
.footerLinks ul li:first-of-type {border-right:0;}

#overlayDiv {
	z-index: 1000000;
	filter: alpha(opacity=60); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); /* IE */
	-moz-opacity: .70; /*older Mozilla*/
	-khtml-opacity: 0.7;   /*older Safari*/
	opacity: 0.7;   /*supported by current Mozilla, Safari, and Opera*/
	background:#000000;
	position:fixed; top:0px; left:0px; width:100%; height:100%;
	text-align:center;
}


#popupDiv {background:#ffffff;  display:inline; display:none; padding:20px; position:absolute; z-index:3330003; min-width:300px; max-width:750px; border:#cccccc 1px solid;}
#popupDiv p {margin:0 0 10px 0;}
#popupClose {float:left; cursor:pointer; margin: -16px -16px 0 0; color:#266e87; font-size:22px; font-weight:normal;}
#popupClose:hover {opacity:0.9}


@media only screen and (min-width : 1170px) and (max-width : 1369px)
{
	.mainDiv {width:1070px;}
	.homeText p {width:auto;}
	.membersList ul li {width:180px;}
}


@media only screen and (min-width : 900px) and (max-width : 1169px)
{
	.headerRight {margin:0 16px 0 0;}
	.mainDiv {width:880px;}
	.logoDiv {padding:36px 0 0 0;}
	.logoDiv img {width:300px; height:auto;}
	.menusDiv ul li {padding:0 12px 16px 0;}
	.membersList ul li {width:180px;}
	.homeWrapper {padding:60px 0 0 0;}
	.footerLeft {float:none; clear:both;}
	.footerRight {float:none; clear:both; padding:16px 0 0 0;}

}

@media only screen and (min-width : 0px) and (max-width : 899px)
{
	body {margin:80px 0 0 0; font-size:18px; line-height:26px;}
	.bread {font-size:14px; line-height: 14px; padding:10px 0 10px 0;}
	.bread a {font-size:14px;}
	h1 {font-size:28px; line-height:32px; margin: 0 0 10px 0;}
	.h1looklike {font-size:28px; line-height:32px;  margin: 0 0 0 0;}

	h2 {font-size:20px; line-height:26px;}
	h3 {font-size:18px; line-height:24px;}
		
	.headerMobile {display:block;}
  .headerRight {margin:0 6px 0 0;}
  .headerRight span {display:none;}
  .acceabilityIcon {display:none;} 
	.logoDiv {padding: 10px 16px 0 16px; margin:0 0 0 0; text-align:center;}
	.logoDiv img {width:200px; height:auto;}

	.mainDiv {width:auto;}
	.pageContent {padding:16px 16px 40px 16px; text-align:right;}
	
	.menusDiv {display:none;}
	.rightColumn {width:auto; float:none; clear:both; margin:0 0 10px 0;}
	.leftColumn {width:auto; float:none; clear:both; text-align:right;}
	.topMenu {float:none; clear:both; display:inline-block; padding:4px 0 6px 0;}
	.topMenu ul li {padding:4px 6px 0 6px; height:30px; text-align:center; transition:all 0.2s ease 0s; color:#266e87;}

	.mobileMenu {display:none; position:absolute; z-index:99999999; top:0; left:0; background:#1c272d; width:100%; opacity:0.98; text-align:right;}
	.mobileMenu ul {list-style:none; list-style-image:none; padding:0; margin:0 12px 12px 12px; width:calc(100% - 32px);}
	.mobileMenu ul li {padding-top:8px; padding-bottom:8px; border-bottom:#565656 1px solid; margin-left:0px; clear:both; float:none; width:100%;}
	.mobileMenu ul li:last-of-type {border-bottom:0px;}
	.mobileMenu ul li a {font-family:'Assistant', sans-serif, Arial; font-size:18px; font-weight:bold; color:#ffffff; text-decoration:none; width:100%; cursor:pointer; display:block; text-decoration:none;}
	.mobileMenu ul li a:hover {color:#8fd0fe;}
	.mobileMenu ul li ul {display:none; margin:0px; margin-top:12px; margin-left:10px; clear:both; float:none; width:98%;}
	.mobileMenu ul li ul li {border-top:#565656 1px solid; border-bottom:0px; padding-right:10px; clear:both; float:none;}
	.mobileMenu ul li ul li a {font-family:'Assistant', sans-serif, Arial; font-weight:normal; width:100%; color:#ffffff; display:block;}
	.mobileMenu ul li ul li a:hover {color:#8fd0fe;}
	.mobileMenu button {background:#f45768; border:0px; color:#ffffff; font-family:'Assistant', sans-serif, Calibri, Arial;  font-size:15px; border-radius:16px; padding:6px 16px; cursor: pointer; min-width:160px;}
	
	.closeMenu {display:block; float:left; margin-right:10px; margin-top:10px;  line-height:18px; padding:5px 5px 5px 6px; text-align:center; transition:all 0.4s ease 0s;
		 font-size:18px; font-weight:normal; color:#ffffff; text-decoration:none; line-height:18px; cursor:pointer;}
	.closeMenu:hover {color:#c9c9c9;}

	#main-section {min-height: none;}
	.inner {height:120px; padding:0 16px 0 16px; margin-top:0; min-width:auto;}

	.homeImage {height:200px;}
	.homeWrapper {padding:30px 16px 0 16px;}
	.homeTitle {width:auto; float:none; clear:both; padding:0 0 0 0 ;}
	.homeTitle h1 {font-size:30px; line-height:34px; font-weight:800;}
	.homeText {width:auto; float:none; clear:both; padding:20px 0 0 0; font-size:20px; line-height:26px; border-left:0px;}
	.homeButton {padding:30px 0 40px 0;}

	.homePublications {padding:40px 16px;}
	.homePublications h2 {font-size: 24px; margin:0 0 20px 0;}

	.filterDiv ul li {float:right; width:8.6%; text-align:center; padding:0 0 0 8px ;}

	.membersList ul li {width:calc(50% - 34px); margin:20px 16px 20px 16px;}
	.memberListThumb {padding: 7px 0 4px 0;}
	.memmerPageImage {width:auto; float:none; clear:both; margin:10px 0 0 0; overflow:auto; box-shadow: 0 0 0 0;}
	.memmerPageText {width:auto; float:none; clear:both; padding:16px 0 0 0;}
	.memmerFullImage {float:right; width:200px; padding:12px 0 6px 0; background: url(../images/box-bg.jpg) bottom center no-repeat;	background-size:220px auto;}
	.memmerFullImage img {height:200px; width:auto;}
	.memmerContacts {display:none;}
	.memmerContactsMobile {display:block; float:left; padding:10px 0 0 6px;}
	.memmerContactsMobile div {margin:20px 0 0 0;}
	.memmerContactsMobile i {background:#879e35; color:#ffffff; font-size:20px; line-height:44px; width:44px; height:44px; border-radius:50%; text-align:center; margin:0 0 0 12px;} 
	.memmerContactsMobile a {text-decoration: none;}

	.departmentsList ul li {width:calc(50% - 40px);}
	.departmentsList ul li img {width:80px; height:80px;}

  .news ul li {width:auto; float:none; clear:both; margin:0 0 20px 0;}
  .news ul.remainder1 li:last-of-type {width:auto !important;}
  .news ul.remainder2 li:nth-last-of-type(1) {width:auto !important;}
  .news ul.remainder2 li:nth-last-of-type(2) {width:auto !important;}
	
	.contactPage ul {display:block; }
	.contactPage ul li {width:auto; float:none; clear:both; padding:24px 16px; margin:0 0 20px 0;}
	.contactPage ul li:nth-of-type(odd) {margin:0 0 20px 0;}

	.sitemap {width:auto; float:none; clear:both;}

	.footer {padding:40px 16px 40px 16px; font-size:14px; line-height:17px;}
	.footerLeft {float:none; clear:both;}
	.footerRight {float:none; clear:both; padding:16px 0 0 0;}

	#popupClose {float:left; cursor:pointer;  margin: -12px -12px 0 0;}
	#popupDiv {padding:16px; min-width:200px; max-width:320px;}
}